Cemu - Bug #292

[Regression] starting with Cemu 1.17.4 "One Piece: Unlimited World Red" (AUNPAF) doesn't
start/work anymore

03/22/2020 10:09 AM - Cemmer76

Status: Closed Start date: 03/22/2020
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL, Vulkan GPU Vendor/Model: AMD RX 570
Cemu Version: 1.17.4

Description

The game "One Piece: Unlimited World Red" (AUNPAF) doesn't work anymore since Cemu version 1.17.4: you launch the game,
and it get stuck forever at the emulator pre-loading game screenshot (but it doesn't crash), so in fact the game never really
starts/loads.

With this game, the last working version of Cemu is 1.17.3.

I've attached the log of 1.17.3 (working) and 1.17.4 (not working), the only difference that | can see is the last line of 1.17.3 log that is
missing in 1.17.4:

[09:46:49] IOSU_ACT: using account default in first slot

I'm not an expert but | guess that 1.17.3 can start user account, while for whatever reason 1.17.4 not (?)

History

#1 - 03/22/2020 11:14 AM - Cemmer76

Forgot to mention that I'm on Windows 10

#2 - 05/16/2020 12:01 PM - Cemmer76

This issue can be closed (fixed by 1.19.0)
tnx

#3 - 05/16/2020 03:33 PM - Exzap

- Status changed from New to Closed

Files
log_1.17.3_working.txt 2.61 KB 03/22/2020 Cemmer76
log_1.17.4_not_working.txt 2.56 KB 03/22/2020 Cemmer76
